/* CSS for _TrendingProjects */

.header-hero .header-trending-area-container {
    width: 100%;
    margin-block: 100px 50px;
    position: relative;
    z-index: -1;
}

.header-hero .header-trending-area {
    max-width: calc(100% - 200px);
    margin: auto;
}

.header-trending-area {
    text-align: left;
}

.listing-item-details {
    padding-inline: 5px;
}

.trending-area-list .trending-area-item {
    position: relative;
}

.trending-area-list .trending-area-item::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(0,0,0,0) 46.28%, #000 100%);
    border-radius: 8px;
    z-index: 9;
}

.trending-area-list a {
    color: #fff !important;
    display: inline-block;
    margin-right: 20px;
}

.trending-area-list .trending-area-item img {
    height: 204px;
    object-fit: cover;
    border-radius: 8px;
}

.trending-area-list .trending-area-item .trending-item-header {
    position: absolute;
    background-color: rgba(0,0,0,.4);
    backdrop-filter: blur(5px);
    top: 10px;
    left: 0;
    border-radius: 0 8px 8px 0;
    padding: 6px 24px 6px 24px;
}

.trending-area-list .trending-area-item .trending-item-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    bottom: 16px;
    width: 100%;
    z-index: 999;
    padding-inline: 16px;
}

.trending-area-list .trending-area-item .trending-item-footer h3 {
    font-size: 18px;
    line-height: 1;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
}

.header-trending-area-arrows {
    max-width: calc(100% - 200px);
    margin-inline: auto;
    margin-top: 20px;
    display: flex;
    gap: 10px;
    justify-content: end;
}

.header-trending-area-arrows button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 34px;
    height: 34px;
    border-radius: 100px;
    border: 0;
}

@media (max-width: 768px) {
    .header-hero .header-trending-area {
        max-width: calc(100% - 40px);
    }

    .header-hero .header-trending-area-container {
        margin-block: 50px 50px;
    }

    .header-trending-area-arrows {
        justify-content: center;
    }

    .trending-area-list .trending-area-item img {
        height: 260px !important;
    }
}
